
@media screen and (min-width: 1050px) {
    .client_footer .desktop_link {
        display: none;
        }
}
@media screen and (min-width: 0) and (max-width: 1049px) {
    .client_footer .desktop_link {
        display: block;
        margin-top: 5px;
        }
    .client_footer .desktop_link a {
        padding: 5px 15px;
        font-size: 12px;
        background: #F5F5F5;
        display: inline-block;
        *display: inline;
        *zoom: 1;
        }
}



/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/* GLOBAL:                                         from 1000px to ..           */ 
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
@media screen and (min-width: 1000px) {
    
}


/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/* GLOBAL:                                         from 0px to 999px           */ 
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
@media screen and (max-width: 999px) {
    .client_header, 
    .homepage .homepage_content_block_wide, 
    .homepage .bottom_block {
        display: none;
        }
    .header.defaultHeader {
        display: block;
        margin-left: 2%;
        margin-right: 2%;
        width: 96%;
        }
    .client_footer iframe {
	    margin-left: 0 !important;
	   }
	.header.defaultHeader .language_link li:first-child {
	   margin-left: 0;
	   }
    .loading_banner_wrapper #loadingBox_image {
	    padding: 2.5%;
	    width: 95%;
	}
}


/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                             from 0px to 768px                               */ 
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
@media screen and (max-width: 768px) {
    .header.defaultHeader {
        margin-left: 0;
        margin-right: 0;
        width: 100%;
        }
    .header.defaultHeader .header {
        text-align: right;
        position: relative;
        }
    .loading_banner_wrapper #loadingBox_image .loader_logo img {
        padding: 4%;
        box-sizing: border-box;
        }
} 


/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                             from 0px to 600px                               */ 
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
@media screen and (max-width: 600px) {
     
} 


/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                             from 0px to 480px                               */ 
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
@media screen and (max-width: 480px) {
	.controls.main {
	   background: none;
	   }
	.loading_banner_wrapper #loadingBox_image .searching_text .loading p {
        font-size: 1.3rem;
        }
}


/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                             from 0px to 360px                               */ 
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
@media screen and (max-width: 360px) {
	
}


/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*                             from 0px to 320px                               */ 
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
@media screen and (max-width: 320px) {
	
}